#u2066_clip
{
	overflow: hidden;
}

#u2114
{
	background-color: #0000FF;
	position: fixed;
}

#u2156-5
{
	background-color: #0000FF;
	text-align: center;
	position: relative;
}

#u2156-2
{
	color: #FFFF00;
	font-weight: bold;
}

#menuu2068
{
	border-style: none;
	border-color: transparent;
	background-color: #0000FF;
	position: relative;
}

#u2064,#u2066,#u2090,#u2093
{
	background-color: transparent;
	position: relative;
}

#u2094-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFF00;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2093:hover #u2094-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u2076,#u2077
{
	background-color: transparent;
	position: relative;
}

#u2079-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFF00;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2077:hover #u2079-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u2083,#u2086
{
	background-color: transparent;
	position: relative;
}

#u2088-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFF00;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2086:hover #u2088-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u2069,#u2072
{
	background-color: transparent;
	position: relative;
}

#u2075-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFF00;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2072:hover #u2075-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u3178,#u3179
{
	background-color: transparent;
	position: relative;
}

#u3181-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	text-align: center;
	color: #FFFF00;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3179:hover #u3181-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u2093.MuseMenuActive #u2094-4 p,#u2077.MuseMenuActive #u2079-4 p,#u2086.MuseMenuActive #u2088-4 p,#u2072.MuseMenuActive #u2075-4 p,#u3179.MuseMenuActive #u3181-4 p
{
	color: #FFFF00;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

